@charset "UTF-8";
/* CSS Document */

body{background:url(../images/background.jpg) no-repeat top center;
padding:0px 0px 0px 0px;
margin:10px 10px 10px 10px;
-webkit-text-size-adjust: none;
}
#centerFrame{margin-left:auto; margin-right:auto; width:1040px; margin-top:0px; margin-bottom:0px;}
#siteWrap{margin:0; width:1040px;}
#conent{width:1040px; background: #fff url(../images/contentBG.jpg) repeat-x; border:#333333 thin solid;
-moz-box-shadow: 0 0 38px 0px #330000;
-webkit-box-shadow: 0 0 38px 0px#330000;
box-shadow: 0 0 38px 0px #330000;
z-index:9990;
}
#orderOnline {position:absolute; width:353px; height:165px; z-index:9999; margin:0px 0px 0px 0px; visibility:hidden;}

.orderHeader {padding:10px; border: 0px solid #000; background:#ff9933; color:#fff; text-decoration:none;  font-size:14px;}
.orderHeader:hover {padding:10px; border: 1px solid #000; background:#fff; color:#ff9933; text-decoration:none;  font-size:14px;}

#conent2{width:1040px; background: #fff;border:#333333 thin solid;
-moz-box-shadow: 0 0 38px 0px #330000;
-webkit-box-shadow: 0 0 38px 0px#330000;
box-shadow: 0 0 38px 0px #330000;
z-index:9990;
}
#header{margin:0; width:1040px; height:180px;}
#logo{padding-left:26px; padding-top:18px; display:inline; float:left;}
#socialMedia{display:inline;float:right;width:500px; text-align:right; padding-top:10px; padding-right:10px;
font-family: 'Comfortaa', cursive; font-weight:700; font-size:24px;}
.open{color:#ff0000;font-family: 'Comfortaa', cursive; font-weight:700; font-size:18px; vertical-align:text-top;}
#contentHome{margin-left:-2px; margin-top:-2px; width:1022px; height:571px; 
/*-moz-box-shadow: 0 0 8px 0px #330000;
-webkit-box-shadow: 0 0 8px 0px#330000;
box-shadow: 0 0 8px 0px #330000;*/
z-index:9991;}
#nav{z-index:9992;
/*margin:0px 0px 0px 7px;*/
width:1020px;
/*border: #fff 2px solid;
-moz-box-shadow: 0 0 8px 0px #330000;
-webkit-box-shadow: 0 0 8px 0px#330000;
box-shadow: 0 0 8px 0px #330000;*/
}
/*#dropShadow{width:1040px; z-index:-14; margin:-95px 0px 0px 0px;}*/
#slider{z-index:9993;
border: #fff 2px solid; border-top:none; height:571px;}
#slider2{z-index:9993;
border: #fff 2px solid; border-top:none; height:571px;}

#dropShadowIt{
	width:1020px;
	position:absolute;
	margin:-120px 0px 0px 0px;
	
}
#shadowWrap{
	width:1020px; margin:0px 0px 0px 8px;
	-moz-box-shadow: 0 0 5px 0px #330000;
-webkit-box-shadow: 0 0 5px 0px#330000;
box-shadow: 0 0 5px 0px #330000;
border:#fff 2px solid;
}
#specialsContainer{
	width:1040px;
	margin:35px 0px 0px 0px;
	background-image:url(../images/specialsBG.png);
	height:114px;
	padding:0px;
	z-index:9997;
}
#box{
	display:block;
	width:340px;
	float:left;
	padding-top:20px;
}
#box h1{
	font-family: 'Comfortaa', cursive; font-weight:700; font-size:22px; text-align:center; color:#333333; margin:0px 0px -6px 0px;}
	#box p{
	font-family: 'Comfortaa', cursive; font-weight:400; font-size:12px; text-align:center; color:#666666;}
#specialsFoot{
	width:1080px;
	height:281px;
	margin-top:15px;
	
}
#specialFootBoxNoLink{
	width:334px;
	height:283px;
	float:left;
	background:url(../images/specialFootBoxBG.png) no-repeat;
	-moz-box-shadow: 0 0 15px 0px #330000;
-webkit-box-shadow: 0 0 15px 0px#330000;
box-shadow: 0 0 15px 0px #330000;
margin-right:20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#specialFootBox{
	width:334px;
	height:283px;
	float:left;
	background:url(../images/specialFootBoxBG.png) no-repeat;
	-moz-box-shadow: 0 0 15px 0px #330000;
-webkit-box-shadow: 0 0 15px 0px#330000;
box-shadow: 0 0 15px 0px #330000;
margin-right:20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
-khtml-border-radius: 10px; /* for old Konqueror browsers */
}
#specialFootBox:hover{
	background:url(../images/specialFootBoxBG-hover.png) no-repeat;
	/*width:334px;
	height:283px;
	float:left;
	-moz-box-shadow: 0 0 15px 0px #330000;
-webkit-box-shadow: 0 0 15px 0px#330000;
box-shadow: 0 0 15px 0px #330000;
margin-right:20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
/*-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

#specialFootBox p{font-size:24px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:400; text-align:center; margin-top:6px;}
#specialFootBox h2{font-size:24px; color:#333333; font-family: 'Satisfy', cursive; font-weight:400; text-align:center; margin-top:8px;}
#specialFootBox h3{font-size:14px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:400; text-align:center; margin-top:10px; margin-top:-20px;}
#specialFootBox img{margin-left:3px;}
#specialFootBoxNoLink p{font-size:24px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:400; text-align:center; margin-top:6px;}
#specialFootBoxNoLink h2{font-size:24px; color:#333333; font-family: 'Satisfy', cursive; font-weight:400; text-align:center; margin-top:8px;}
#specialFootBoxNoLink h3{font-size:14px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:400; text-align:center; margin-top:10px; margin-top:-20px;}
#specialFootBoxNoLink img{margin-left:3px;}


#off{margin-top:11px;}
#footer{width:1040px; margin-top:25px; position:inherit;-webkit-text-size-adjust: none;}
#address{color:#fff; font-family: 'Comfortaa', cursive; font-weight:300; font-size:12px; text-align:center;}
.address{color:#fff; font-family: 'Comfortaa', cursive; font-weight:300; font-size:12px; text-align:center;}
#footer {width:1040px; margin:10px 0px 0px 0px;-webkit-text-size-adjust: none;}
#footer2 {width:1040px; padding-top:240px;margin:70px 0px 0px 0px;}

#footer2 hr{background-color:#fff; height:1px; width:1040px; margin:15px 0px 15px 0px;}
#footer hr{background-color:#fff; height:1px; width:1040px; margin:15px 0px 15px 0px;}
#navDrop{ position:absolute; z-index:9999; display:none; text-align:center; margin-top:-6px; margin-left:-2px;  font-family: 'Comfortaa', cursive; font-weight:300; font-size:14px; color:#fff;}
#navDropDrink{ position:absolute; z-index:9999; display:none; text-align:center; margin-top:-6px; margin-left:-2px;  font-family: 'Comfortaa', cursive; font-weight:300; font-size:14px; color:#fff; width:210px;}

a.nav-white:link,a.nav-white:visited,a.nav-white:hover,a.nav-white:active{color:#fff; text-decoration:none;}
#navDrop1{background:url(../images/navdropimg.png);}#navDrop1:hover{background-color:#ff9934; background-image:none;}
#navDrop2{background:url(../images/navdropimg.png);}#navDrop2:hover{background-color:#ff9934; background-image:none;}
#navDrop3{background:url(../images/navdropimg.png);}#navDrop3:hover{background-color:#ff9934; background-image:none;}
#navDrop4{background:url(../images/navdropimg.png);}#navDrop4:hover{background-color:#ff9934; background-image:none;}
#navDrop5{background:url(../images/navdropimg.png);}#navDrop5:hover{background-color:#ff9934; background-image:none;}
#navDrop6{background:url(../images/navdropimg.png);}#navDrop6:hover{background-color:#ff9934; background-image:none;}
#navDrop7{background:url(../images/navdropimg.png);}#navDrop7:hover{background-color:#ff9934; background-image:none;}
#navDrop8{background:url(../images/navdropimg.png);}#navDrop8:hover{background-color:#ff9934; background-image:none;}
#navDrop9{background:url(../images/navdropimg.png);}#navDrop9:hover{background-color:#ff9934; background-image:none;}
#navDrop10{background:url(../images/navdropimg.png);}#navDrop10:hover{background-color:#ff9934; background-image:none;}
#navDrop11{background:url(../images/navdropimg.png);}#navDrop11:hover{background-color:#ff9934; background-image:none;}
#navDrop12{background:url(../images/navdropimg.png);}#navDrop12:hover{background-color:#ff9934; background-image:none;}




#contactContainer{width:1040px; margin-top:50px; height:430px; background-color:#fff; padding-bottom:0px;}
#contactInfo{width:400px; height:407px; text-align:right; margin: 0px 0px 0px 0px; padding-right:60px; float:left; background-image:url(../images/contact-bg.png); background-repeat:no-repeat;}
#contactInfo hr{width:200px; height:1px; background:#cccccc; float:right;}
#contactMap{width:505px; height:407px; border:#999999 2px solid; text-align:right; margin: 0px 00px 00px 0px; float:left; display:inline; padding-bottom:0px; padding-top:00px; background-color:#fff; float:left; display:inline;}
#contactInfo h1{font-size:24px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:700;}
#contactInfo p{font-size:14px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:400; line-height:24px;}
#about {margin:0px 10px 5px 10px;}
#about h2{font-size:24px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:700;}
#about h3{font-size:18px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:400; margin-top:-11px; margin-bottom:8px;}
#about p{font-size:14px; color:#333333; font-family: 'Comfortaa', cursive; font-weight:400; line-height:22px; -webkit-text-size-adjust: none;}
